format = 2
pkgname = glfw
pkgbase = glfw
pkgver = 1:3.5.1-1
pkgarch = armv7h
pkgbuild_sha256sum = 460ef8098358da8b946d43800b0a987d09e4a240e0e070e470a2d208ca064323
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1785632463
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.4.0-1-armv7h
installed = archlinux-keyring-20260727-1-any
installed = attr-2.6.0-1-armv7h
installed = audit-4.2.1-1-armv7h
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.15-1-armv7h
installed = binutils-2.46+r70+g155188ea10a7-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = boost-libs-1.91.0-2-armv7h
installed = brotli-1.2.0-1-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.126-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = clang-22.1.8-1-armv7h
installed = cmake-4.4.2-1-armv7h
installed = compiler-rt-22.1.8-1-armv7h
installed = coreutils-9.11-2-armv7h
installed = cpio-2.15-3-armv7h
installed = cppdap-1.58.0-3-armv7h
installed = cryptsetup-2.8.7-1-armv7h
installed = curl-8.21.0-1-armv7h
installed = db5.3-5.3.28-7-armv7h
installed = dbus-1.16.2-1-armv7h
installed = dbus-broker-37-3-armv7h
installed = dbus-broker-units-37-3-armv7h
installed = dbus-units-37-3-armv7h
installed = debugedit-5.3-1-armv7h
installed = default-cursors-3-1-any
installed = device-mapper-2.03.41-1-armv7h
installed = diffutils-3.12-2-armv7h
installed = distcc-3.4-15-armv7h
installed = doxygen-1.16.1-3-armv7h
installed = e2fsprogs-1.47.4-1-armv7h
installed = elfutils-0.195-1-armv7h
installed = expat-2.8.2-1-armv7h
installed = extra-cmake-modules-6.28.0-1-any
installed = fakeroot-1:1.37.2-3-armv7h
installed = file-5.48-1-armv7h
installed = filesystem-2025.10.12-1-any
installed = findutils-4.11.0-1-armv7h
installed = flex-2.6.4-6-armv7h
installed = fmt-12.2.0-1-armv7h
installed = gawk-5.4.1-1-armv7h
installed = gc-8.2.12-1-armv7h
installed = gcc-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = gcc-libs-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = gdb-17.2-1-armv7h
installed = gdb-common-17.2-1-armv7h
installed = gdbm-1.26-2-armv7h
installed = gettext-1.0-2-armv7h
installed = glib2-2.88.3-1-armv7h
installed = glibc-2.43+r22+g8362e8ce10b2-2-armv7h
installed = gmp-6.3.0-3-armv7h
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-2-armv7h
installed = gnutls-3.8.13-2-armv7h
installed = gpgme-2.1.2-1-armv7h
installed = grep-3.12-2-armv7h
installed = groff-1.24.1-1-armv7h
installed = guile-3.0.11-1-armv7h
installed = gzip-1.14-2-armv7h
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.410-1-any
installed = iana-etc-20260530-1-any
installed = icu-78.3-1-armv7h
installed = jansson-2.15.0-1-armv7h
installed = json-c-0.19-1-armv7h
installed = jsoncpp-1.9.6-3-armv7h
installed = kbd-2.10.0-1-armv7h
installed = keyutils-1.6.3-4-armv7h
installed = kmod-34.2-1-armv7h
installed = krb5-1.22.2-1-armv7h
installed = leancrypto-1.8.0-1-armv7h
installed = libarchive-3.8.9-1-armv7h
installed = libasan-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libatomic-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libcap-2.78-1-armv7h
installed = libcap-ng-0.9.3-1-armv7h
installed = libdrm-2.4.134-1-armv7h
installed = libedit-20260512_3.1-1-armv7h
installed = libelf-0.195-1-armv7h
installed = libevent-2.1.13-2-armv7h
installed = libffi-3.7.1-1-armv7h
installed = libgcc-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libgcrypt-1.12.2-1-armv7h
installed = libgfortran-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libglvnd-1.7.0-3-armv7h
installed = libgomp-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libgpg-error-1.61-1-armv7h
installed = libidn2-2.3.8-1-armv7h
installed = libisl-0.28-1-armv7h
installed = libksba-1.8.0-1-armv7h
installed = libldap-2.6.13-1-armv7h
installed = liblsan-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.1-1-armv7h
installed = libnghttp2-1.70.0-1-armv7h
installed = libnghttp3-1.18.0-1-armv7h
installed = libngtcp2-1.25.0-1-armv7h
installed = libnsl-2.0.1-2-armv7h
installed = libobjc-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libp11-kit-0.26.4-1-armv7h
installed = libpciaccess-0.19-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libquadmath-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.6.0-1-armv7h
installed = libsecret-0.21.7-1-armv7h
installed = libssh2-1.11.1-7-armv7h
installed = libstdc++-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libsysprof-capture-50.0-4-armv7h
installed = libtasn1-4.21.0-1-armv7h
installed = libtirpc-1.3.7-1-armv7h
installed = libtool-2.6.0+r23+gb08cb0a0-1-armv7h
installed = libtsan-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libubsan-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libunistring-1.4.2-1-armv7h
installed = libusb-1.0.30-1-armv7h
installed = libuv-1.52.1-1-armv7h
installed = libverto-0.3.2-6-armv7h
installed = libx11-1.8.13-1-armv7h
installed = libxau-1.0.12-1-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcrypt-4.5.2-1-armv7h
installed = libxcursor-1.2.3-1-armv7h
installed = libxdmcp-1.1.5-2-armv7h
installed = libxext-1.3.7-1-armv7h
installed = libxfixes-6.0.2-1-armv7h
installed = libxi-1.8.3-1-armv7h
installed = libxinerama-1.1.6-1-armv7h
installed = libxkbcommon-1.13.2-1-armv7h
installed = libxml2-2.15.3-1-armv7h
installed = libxrandr-1.5.5-1-armv7h
installed = libxrender-0.9.12-1-armv7h
installed = libxshmfence-1.3.3-1-armv7h
installed = libxxf86vm-1.1.7-1-armv7h
installed = linux-api-headers-7.1-1-armv7h
installed = llvm-libs-22.1.8-2-armv7h
installed = lm_sensors-1:3.6.2-1-armv7h
installed = lmdb-0.9.35-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = m4-1.4.21-2-armv7h
installed = make-4.4.1-3-armv7h
installed = mesa-1:26.1.6-1-armv7h
installed = mpdecimal-4.0.1-3-armv7h
installed = mpfr-4.2.2-1-armv7h
installed = ncurses-6.6-2-armv7h
installed = nettle-4.0-1-armv7h
installed = npth-1.8-1-armv7h
installed = openssl-3.6.3-1-armv7h
installed = p11-kit-0.26.4-1-armv7h
installed = pacman-7.1.0.r9.g54d9411-2-armv7h
installed = pacman-mirrorlist-20260411-2-any
installed = pam-1.7.2-2-armv7h
installed = pambase-20260616-1-any
installed = patch-2.8-1-armv7h
installed = pcre2-10.47-1-armv7h
installed = perl-5.42.2-1-armv7h
installed = pinentry-1.3.3-1-armv7h
installed = pkgconf-3.0.4-1-armv7h
installed = popt-1.19-2-armv7h
installed = python-3.14.6-1-armv7h
installed = readline-8.3.003-1-armv7h
installed = rhash-1.4.6-1-armv7h
installed = sed-4.10-1-armv7h
installed = shadow-4.20.0.arch1-1-armv7h
installed = source-highlight-3.1.9-18-armv7h
installed = spdlog-1.17.0-2-armv7h
installed = spirv-tools-1:1.4.357.0-1-armv7h
installed = sqlite-3.53.4-1-armv7h
installed = sudo-1.9.17.p2-6-armv7h
installed = systemd-261.2-1-armv7h
installed = systemd-libs-261.2-1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.3-1-armv7h
installed = tpm2-tss-4.1.3-1-armv7h
installed = tzdata-2026c-1-armv7h
installed = util-linux-2.42.2-1-armv7h
installed = util-linux-libs-2.42.2-1-armv7h
installed = vulkan-headers-1:1.4.357.0-1-any
installed = vulkan-icd-loader-1.4.357.0-1-armv7h
installed = wayland-1.25.0-1-armv7h
installed = wayland-protocols-1.49-1-any
installed = which-2.25-1-armv7h
installed = xcb-proto-1.17.0-4-any
installed = xkeyboard-config-2.48-1-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-armv7h
installed = xz-5.8.3-1-armv7h
installed = zlib-1:1.3.2-3-armv7h
installed = zstd-1.5.7-3-armv7h
